.close {
  font-size: 27px!important;
  margin-bottom: 16px;
}

.modal-content {
  background: #fff;
  border: none;
  z-index: 9999 !important;
}

.footer_lastin ul li {
  font-size: 14px;
}

.loginmob a {
  color: #fff;
}

.homhoree {
  color: #e0e0e0;
  border: 0.3px solid #e0e0e0;
}

.spratlogin {
  margin-left: -18px;
}

.spratlogin a {
  font-size: 17px !important;
}

.katgories {
  display: none;
  height: 0;
}

.homemaincat {
  position: relative;
}

.megaMenuOuterDiv {
  width: 400px;
  position: absolute;
  float: left;
  left: 0px;
  z-index: 1;
  top: 90px;
  /*background-color: #fff;*/
  color: #011a41;
  display: none;
}

.megaMenuOuterDiv .megaMenuInnerDiv {
  width: 100%;
  float: left;
  display: block;
}

.megaMenuUlOuterdiv {
  width: 50%;
  float: left;
  max-height: 300px;
  overflow-y: scroll;
  background: #fff;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.20);
  margin-top: 10px;
  padding-left: 10px;
}
.megaMenuUlOuterdiv::-webkit-scrollbar {
  width: 4px;
}

/* Track */
.megaMenuUlOuterdiv::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.megaMenuUlOuterdiv::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
.megaMenuUlOuterdiv::-webkit-scrollbar-thumb:hover {
  background: #555; 
}


.MegaFirstMenu {
  display: block !important;
  float: left !important;
  width: 100% !important;
  list-style: none !important;
  margin: 0px !important;
  float: left !important;
  padding: 0px !important;
}

.MegaFirstMenu .MegaFirstMenuHover {
  display: block;
  text-align: left !important;
  float: left !important;
  width: 100% !important;
  list-style: none !important;
  list-style: none;
  padding: 5px !important;
  font-size: 14px;
}

.MegaFirstMenu .MegaFirstMenuHover:hover {
  background-color: #f9f9f9;
  color: #154a91;
  font-weight: 500;
}

.megamenufisthoveruldiv {
  box-shadow: 1px 0px 0px 0px #ccc;
}

.katgories {
  display: none;
}

.hidezindex {
  z-index: -1 !important;
}

.hideScroll {
  overflow: inherit !important;
  position: relative !important;
}
@media screen and (max-width: 480px)
{
  .hideScroll {
    overflow: hidden !important;
    position: relative !important;
}
}
.MegaSecondMenudiv {
  display: none;
}

.MegaSecondulMenu {
  display: none;
  color: #fff;
}

.MegaMenuSubSecond {
  position: absolute;
  display: none;
  right: -200px;
  top: 0px;
  color: #000 !important;
  width: 100%;
  float: left;
  height: 100% !important;
  margin-top: 10px;
}

.MegaMenuSubSecondLink {
  padding: 5px;
}

.secondCategoryLi .fa:hover {
  color: #154a91;
  -webkit-transform: rotate(-270deg)!important;
  transform: rotate(-270deg) !important;
  transition: -webkit-transform .1s !important;
  transition: transform .1s,-webkit-transform .1s !important;
  float: right;
}

.MegaMenuSubSecondLink:hover {
  color: #154a91;
}

@media only screen and (max-width: 600px) {

  .katgories {
    display: block;
  }
  .select_qty #quantity .form-input{
    width: 40px;
  }

}

@media screen and (min-width: 600px) and (max-width: 767px) { 
    .homtoplogo img {
        margin-left: 19px;
    }
    .homtoplogo img {
        width: 100%;
        padding-top: 0px;
        margin-top: 0;
    }
    form.srchbox button {
      /* margin-right: -33px; */
      outline: none;
      margin-left: -1px;
      /* background: #fff !important; */
      /* border: 0px solid #fff !important; */
      padding: 4px;
      border: none;
      color: #154a91;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) { 
  form.srchbox button{
    margin-left: -10px;
  }
  /* .topright.letjplay.dropdown.dropdownMenuLink{
    display: none;
  } */
}
@media screen and (min-width: 576px) and (max-width: 599px) { 
  .homtoplogo img {
    margin-left: 0px !important;
  }
  form.srchbox button{
    /* background: #fff !important; */
    padding: 4px ;
  }
}
@media screen and (min-width: 992px) and (max-width: 1024px) { 
  .homtoplogo img{
    margin-top: 6px !important;
  }
}
@media only screen and (max-width: 1024px) {
  .slideing ul {
    padding-left: 0;
  }


  .homtoplogo img {
    margin-left: 19px;
  }

  .slideing {
    height: 100%;
    width: 268px;
    background: #fff;
    position: absolute;
    transform: translateX(-269px);
    transition: .5s ease;
    top: 58px;
    z-index: 99999;
  }

  .slideing h1 {
    color: #8000ff;
    font-weight: 800;
    text-align: right;
    padding: 10px 0;
    padding-right: 30px;
    pointer-events: none;
  }

  .slideing ul li {
    list-style: none;
    padding-left: 21px;
    padding: 6px 0px 0px 0px;
  }

  .slideing ul li a {
    color: #333;
    font-weight: 500;
    display: block;
    padding: 5px 0;
    text-decoration: none;
    text-transform: capitalize;
    transition: .2s ease-out;
    font-size: 14px;
  }

  .slideing ul li:hover a {
    color: #fff;
    background: #285362;
  }

  .slideing ul li a i {
    width: 40px;
    text-align: center;
  }
/* toggleable button */
  .katgories input[type="checkbox"] {
    display: none;
    visibility: hidden;
    -webkit-appearance: none;
  }

  .toggleable {
    position: absolute;
    height: 30px;
    width: 30px;
    top: 20px;
    left: 15px;
    z-index: 112;
    cursor: pointer;
    border-radius: 2px;
  }

  .toggleable .commone {
    position: absolute;
    height: 2px;
    width: 20px;
    background: #fff;
    border-radius: 50px;
    transition: 0.3s ease;
  }

  .toggleable .top_lineing {
    top: 30%;
    left: 50%;
    transform: translate(-50%,-50%);
  }

  .toggleable .bottom_lineing {
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
  }

  .katgories .toggleable .middle_lineing {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }

  .katgories input[type="checkbox"]:checked ~ .slideing {
    transform: translateX(0);
    box-shadow: 0 0 15px rgba(0,0,0,0.15);
    z-index: 99999;
  }
  /* .katgories input[type="checkbox"]:checked ~ .slideing::before { 
    content: "";
    position: absolute;
    width: 100%;
    height: 100vh;
    background-color: red;
    z-index: 1;
  } */

  .katgories input[type="checkbox"]:checked ~ .toggleable .top_lineing {
    transform: rotate(45deg);
    left: 2px;
    top: 14px;
    width: 25px;
  }

  .katgories input[type="checkbox"]:checked ~ .toggleable .bottom_lineing {
    transform: rotate(-45deg);
    left: 2px;
    top: 14px;
    width: 25px;
  }

  .katgories input[type="checkbox"]:checked ~ .toggleable .middle_lineing {
    transform: translateX(20px);
    opacity: 0;
  }

  #homecolloging {
    /* background-color: #285362; */
    background: rgb(46, 85, 107);
    background: linear-gradient(359deg, rgb(46, 85, 107) 22%, rgb(20, 20, 20) 100%);
    display: flex;
    padding: 7px 0px;
 /* flex-direction: row; */
 /* flex-wrap: wrap; */
 /* align-content: stretch; */
    justify-content: space-evenly;
    align-items: baseline;
  }

  #homecolloging a {
    color: #fff;
  }

  .logincollpseing {
    float: right;
    margin-left: 53px;
    /*padding-top: 10px;*/
  }
}

@media only screen and (max-width: 1024px) {
  .footer_lastin {
    margin-left: 33px;
  }
}

@media (min-width: 576px) {
  /* .modal-dialog {
    max-width: 744px;
    margin: 1.75rem auto;
  } */
}
.total_cart {
  position: absolute;
  top: auto;
  text-transform: capitalize;
  bottom: 52px;
  background: #fff;
  /* right: 10px; */
  display: flex;
  justify-content: end;
  width: 99%;
}
.total_cart h5{
      padding: 4px 10px;
}

.select_qty #quantity button {
  font-weight: bold;
  outline: none;
}
.select_qty  #quantity .form-input {
  border: none;
  text-align: center;
  outline: #fff;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

.select_qty  #quantity {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 5px 0;
  margin-right: 18px;
  border: 1px solid #ddd;
}

.btn-primary {
    color: #fff;
    background-color: #163c49;
    border-color: #16303a;
}
.btn-primary:hover{
  color: #fff;
  background-color: #14556b;
  border-color: #0f272c;
}
.sidebar-listing-menu-drop{
  
}
.sidebar-listing-menu-drop .nav-link.dropdown-toggle::before{
  content: "\f0dd";
  font-family: FontAwesome;
  font-size: 12px;
}
.sidebar-listing-menu-drop .dropdown-menu.show{
  width: 96%;
  padding: 5px 20px;
}
.sidebar-listing-menu-drop .dropdown-menu.show a{
  color: #000;
  background: #ffffff;
}
.showcart-icon-cus{
  
}